{% extends "base.html" %}

{% block content%}
    <div class="container">
  <div class="center">
      <table>
          <a href="{% url 'groups' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Groups list</a>
          <a href="{% url 'curators' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Curators List</a>
      </table>
      <br>
      <table>
          <a href="{% url 'add_group' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Add Group</a>
          <a href="{% url 'add_student' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Add Student</a>
      </table>
      <table>
          <a href="{% url 'contact_us' %}" class="btn btn-danger btn-lg active" role="button" aria-pressed="true">Contact Us</a>
      </table>
  </div>
    </div>

{% endblock content%}